Bug 506344 - email link in f11 release notes is broken
email link in f11 release notes is broken
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
low Severity low
: ---
: ---
Assigned To: John J. McDonough
Karsten Wade
http://docs.fedoraproject.org/release...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 15:12 EDT by David C. Mores
Modified: 2010-01-11 14:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-11 14:37:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David C. Mores 2009-06-16 15:12:20 EDT
In section 1.5.2 the email bullet fails.

Email relnotes@fedoraproject.org returns:

Not Found

The requested URL /docs/release-notes/f11/en-US/relnotes@fedoraproject.org was not found on this server.
Apache/2.2.3 (Red Hat) Server at localhost Port 10005
Comment 1 eric@christensenplace.us 2009-06-26 00:23:26 EDT
Should be an easy fix.  The link is incorrect but text is correct.
Comment 2 John J. McDonough 2009-07-17 11:02:02 EDT
rev 1.8
Comment 3 Andrew Ross 2009-12-14 22:57:43 EST
Update is live. Will close bug first week of January 2010 unless there are other issues.
Comment 4 Fedora Update System 2010-01-03 11:39:39 EST
fedora-release-notes-11.0.4-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/fedora-release-notes-11.0.4-1.fc11
Comment 5 Fedora Update System 2010-01-06 19:53:23 EST
fedora-release-notes-11.0.4-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.